/* @import must be at top of file, otherwise CSS will not work */
@font-face {
    font-family: 'burgess-regular';
    src: url('webfonts/burgess-regular.eot');
    src: url('webfonts/burgess-regular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/burgess-regular.woff') format('woff'),
         url('webfonts/burgess-regular.woff2') format('woff2'),
         url('webfonts/burgess-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UntitledSansWeb-Light';
    src: url('webfonts/UntitledSansWeb-Light.eot');
    src: url('webfonts/UntitledSansWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-Light.woff') format('woff'),
         url('webfonts/UntitledSansWeb-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UntitledSansWeb-LightItalic.eot';
    src: url('webfonts/UntitledSansWeb-LightItalic.eot.eot');
    src: url('webfonts/UntitledSansWeb-LightItalic.eot.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-LightItalic.eot.woff') format('woff'),
         url('webfonts/UntitledSansWeb-LightItalic.eot.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UntitledSansWeb-Medium';
    src: url('webfonts/UntitledSansWeb-Medium.eot');
    src: url('webfonts/UntitledSansWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-Medium.woff') format('woff'),
         url('webfonts/UntitledSansWeb-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UntitledSansWeb-MediumItalic';
    src: url('webfonts/UntitledSansWeb-MediumItalic.eot');
    src: url('webfonts/UntitledSansWeb-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-MediumItalic.woff') format('woff'),
         url('webfonts/UntitledSansWeb-MediumItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'UntitledSansWeb-Regular';
    src: url('webfonts/UntitledSansWeb-Regular.eot');
    src: url('webfonts/UntitledSansWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-Regular.woff') format('woff'),
         url('webfonts/UntitledSansWeb-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UntitledSansWeb-RegularItalic';
    src: url('webfonts/UntitledSansWeb-RegularItalic.eot');
    src: url('webfonts/UntitledSansWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('webfonts/UntitledSansWeb-RegularItalic.woff') format('woff'),
         url('webfonts/UntitledSansWeb-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
